div(id= educators.bpc.id)
  .row
    .title= educators.bpc.name
  .row
    .block
      .block__title-bar
        .block__title= educators.bpc.course
        .block__sub-title= educators.bpc.result
      .block__body
        p.block__body-text
          | Studying Web and Games Development (BTEC Level 3 Extended Diploma) at College was one of the best decisions I made. It really helped me get an
          | insight into a wealth of Computer Science topics.
        p.block__body-text
          | The lecturers at College were very supportive and would always provide extra study material and advice when
          | I wanted to learn more about a specific topic. This really helped when it came to modules I was very interested in
          | (usually coding related topics). It was thanks to College that I built my first game which was a great
          | learning experience.
  .row
    .block
      .block__title-bar
        .block__title Modules studied
      .block__body
        .modules-studied
          p.modules-studied__text Year 1:
          ul.modules-studied__list
            li.modules-studied__list-item Communication & Employability skills
            li.modules-studied__list-item Computer Systems
            li.modules-studied__list-item Information Systems
            li.modules-studied__list-item Client Side Scripting
            li.modules-studied__list-item Developing Computer Games
            li.modules-studied__list-item Website Production
            li.modules-studied__list-item Digital Graphics
            li.modules-studied__list-item Event Driven Programming
            li.modules-studied__list-item Computer Animation
        .modules-studied
          p.block__body-text Year 2:
          ul.modules-studied__list
            li.modules-studied__list-item Web Server Scripting
            li.modules-studied__list-item Multimedia Design
            li.modules-studied__list-item E-Commerce
            li.modules-studied__list-item Object-Oriented Programming
            li.modules-studied__list-item Computer Game Design
            li.modules-studied__list-item 3D Modelling
            li.modules-studied__list-item Mathematics for IT Practitioners
            li.modules-studied__list-item Human Computer Interaction
            li.modules-studied__list-item Project Planning with IT